<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Devops AWS</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              DevOps is the combination of cultural philosophies, practices, and tools that increases an organization’s ability to deliver applications and services at high velocity: evolving and improving products at a faster pace than organizations using traditional software development and infrastructure management processes. This speed enables organizations to better serve their customers and compete more effectively in the market.


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                  <li>Introduction to Devops</li>
                 <li>Development and Operational Challenges</li>
                  <li>Overview of Version Control</li>
                  <li> Overview of Build and Deployment Management</li>
                   <li>Overview of Release and Change Management</li>
                  <li>Development and Operational Challenges</li>
                  <li>How to improve collaboration between development and operations.</li>
              </ul>   
               <p class="ltbHeadingGrey">Configuration Management and CI/CD</p>
                 <ul>
                   <li>Overview of Popular version control tools &amp; Build Tools</li>
                    <li>Discussion and setup of GIT/ SVN Tool in Lab</li>
                    <li> Overview of basic concepts like Checkin , Check out , branching, merging.</li>
                    <li>Jenkins - Tool overview &amp; Set up</li>
                    <li>What is a job in Jenkins and how to trigger the same</li>
                    <li> How to schedule basic jobs</li>
                    <li> Basic CI/CD flow in Jenkins </li>
                </ul>
                <p class="ltbHeadingGrey">Automation Tools/ Testing</p>
                 <ul>
                   <li>Continuous Deployment and Release Management</li>
                    <li>ALM tools overview</li>
                   <li> Automated Testing</li>
                    <li>DevOps Best Practices</li>

                </ul>
            </div>
          </div>
        </div>
      </div>